Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmRequestPrint.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmRequestPrint.Designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/FrmRequestPrint.Designer.cs	(revision 51)
@@ -0,0 +1,329 @@
+﻿namespace ProcessManagement.Forms.SubForms
+{
+    partial class FrmRequestPrint
+    {
+        /// <summary>
+        /// Required designer variable.
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// Clean up any resources being used.
+        /// </summary>
+        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows Form Designer generated code
+
+        /// <summary>
+        /// Required method for Designer support - do not modify
+        /// the contents of this method with the code editor.
+        /// </summary>
+        private void InitializeComponent()
+        {
+            this.btnExecProc1 = new System.Windows.Forms.Button();
+            this.btnCancel = new System.Windows.Forms.Button();
+            this.btnExecProc2 = new System.Windows.Forms.Button();
+            this.panel1 = new System.Windows.Forms.Panel();
+            this.lblMessageB = new System.Windows.Forms.Label();
+            this.dateTimePicker1 = new System.Windows.Forms.DateTimePicker();
+            this.groupBox1 = new System.Windows.Forms.GroupBox();
+            this.radioButton2 = new System.Windows.Forms.RadioButton();
+            this.radioButton1 = new System.Windows.Forms.RadioButton();
+            this.lblProgressNameB = new System.Windows.Forms.Label();
+            this.lblProgressNameA = new System.Windows.Forms.Label();
+            this.label4 = new System.Windows.Forms.Label();
+            this.label3 = new System.Windows.Forms.Label();
+            this.label2 = new System.Windows.Forms.Label();
+            this.groupBox2 = new System.Windows.Forms.GroupBox();
+            this.radioButton3 = new System.Windows.Forms.RadioButton();
+            this.radioButton4 = new System.Windows.Forms.RadioButton();
+            this.label1 = new System.Windows.Forms.Label();
+            this.cmbOrderNo = new System.Windows.Forms.ComboBox();
+            this.panel1.SuspendLayout();
+            this.groupBox1.SuspendLayout();
+            this.groupBox2.SuspendLayout();
+            this.SuspendLayout();
+            // 
+            // btnExecProc1
+            // 
+            this.btnExecProc1.BackColor = System.Drawing.Color.Green;
+            this.btnExecProc1.FlatStyle = System.Windows.Forms.FlatStyle.System;
+            this.btnExecProc1.ForeColor = System.Drawing.Color.White;
+            this.btnExecProc1.Location = new System.Drawing.Point(185, 10);
+            this.btnExecProc1.Name = "btnExecProc1";
+            this.btnExecProc1.Size = new System.Drawing.Size(140, 40);
+            this.btnExecProc1.TabIndex = 0;
+            this.btnExecProc1.Text = "印刷のみ";
+            this.btnExecProc1.UseVisualStyleBackColor = false;
+            this.btnExecProc1.Click += new System.EventHandler(this.btnExecProc1_Click);
+            // 
+            // btnCancel
+            // 
+            this.btnCancel.BackColor = System.Drawing.Color.Red;
+            this.btnCancel.FlatStyle = System.Windows.Forms.FlatStyle.System;
+            this.btnCancel.ForeColor = System.Drawing.Color.White;
+            this.btnCancel.Location = new System.Drawing.Point(477, 10);
+            this.btnCancel.Name = "btnCancel";
+            this.btnCancel.Size = new System.Drawing.Size(140, 40);
+            this.btnCancel.TabIndex = 3;
+            this.btnCancel.Text = "キャンセル";
+            this.btnCancel.UseVisualStyleBackColor = false;
+            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
+            // 
+            // btnExecProc2
+            // 
+            this.btnExecProc2.BackColor = System.Drawing.Color.Green;
+            this.btnExecProc2.FlatStyle = System.Windows.Forms.FlatStyle.System;
+            this.btnExecProc2.ForeColor = System.Drawing.Color.White;
+            this.btnExecProc2.Location = new System.Drawing.Point(331, 10);
+            this.btnExecProc2.Name = "btnExecProc2";
+            this.btnExecProc2.Size = new System.Drawing.Size(140, 40);
+            this.btnExecProc2.TabIndex = 1;
+            this.btnExecProc2.Text = "保存のみ";
+            this.btnExecProc2.UseVisualStyleBackColor = false;
+            this.btnExecProc2.Click += new System.EventHandler(this.btnExecProc2_Click);
+            // 
+            // panel1
+            // 
+            this.panel1.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.panel1.Controls.Add(this.btnCancel);
+            this.panel1.Controls.Add(this.btnExecProc1);
+            this.panel1.Controls.Add(this.btnExecProc2);
+            this.panel1.Location = new System.Drawing.Point(20, 429);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(620, 60);
+            this.panel1.TabIndex = 3;
+            // 
+            // lblMessageB
+            // 
+            this.lblMessageB.AutoSize = true;
+            this.lblMessageB.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblMessageB.Location = new System.Drawing.Point(97, 405);
+            this.lblMessageB.Name = "lblMessageB";
+            this.lblMessageB.Size = new System.Drawing.Size(539, 21);
+            this.lblMessageB.TabIndex = 4;
+            this.lblMessageB.Text = "【印刷のみ】、【保存のみ】を選択してください。";
+            // 
+            // dateTimePicker1
+            // 
+            this.dateTimePicker1.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.dateTimePicker1.Location = new System.Drawing.Point(204, 62);
+            this.dateTimePicker1.Name = "dateTimePicker1";
+            this.dateTimePicker1.Size = new System.Drawing.Size(179, 28);
+            this.dateTimePicker1.TabIndex = 5;
+            this.dateTimePicker1.TabStop = false;
+            // 
+            // groupBox1
+            // 
+            this.groupBox1.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBox1.Controls.Add(this.radioButton2);
+            this.groupBox1.Controls.Add(this.radioButton1);
+            this.groupBox1.Controls.Add(this.lblProgressNameB);
+            this.groupBox1.Controls.Add(this.lblProgressNameA);
+            this.groupBox1.Controls.Add(this.label4);
+            this.groupBox1.Controls.Add(this.label3);
+            this.groupBox1.Controls.Add(this.label2);
+            this.groupBox1.Location = new System.Drawing.Point(16, 193);
+            this.groupBox1.Name = "groupBox1";
+            this.groupBox1.Size = new System.Drawing.Size(620, 200);
+            this.groupBox1.TabIndex = 6;
+            this.groupBox1.TabStop = false;
+            this.groupBox1.Text = "工事の進捗状態";
+            // 
+            // radioButton2
+            // 
+            this.radioButton2.AutoSize = true;
+            this.radioButton2.Location = new System.Drawing.Point(175, 29);
+            this.radioButton2.Name = "radioButton2";
+            this.radioButton2.Size = new System.Drawing.Size(143, 25);
+            this.radioButton2.TabIndex = 12;
+            this.radioButton2.Text = "変更しない";
+            this.radioButton2.UseVisualStyleBackColor = true;
+            // 
+            // radioButton1
+            // 
+            this.radioButton1.AutoSize = true;
+            this.radioButton1.Checked = true;
+            this.radioButton1.Location = new System.Drawing.Point(326, 29);
+            this.radioButton1.Name = "radioButton1";
+            this.radioButton1.Size = new System.Drawing.Size(120, 25);
+            this.radioButton1.TabIndex = 13;
+            this.radioButton1.TabStop = true;
+            this.radioButton1.Text = "変更する";
+            this.radioButton1.UseVisualStyleBackColor = true;
+            this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
+            // 
+            // lblProgressNameB
+            // 
+            this.lblProgressNameB.BackColor = System.Drawing.Color.White;
+            this.lblProgressNameB.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblProgressNameB.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.lblProgressNameB.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblProgressNameB.Location = new System.Drawing.Point(204, 148);
+            this.lblProgressNameB.Name = "lblProgressNameB";
+            this.lblProgressNameB.Size = new System.Drawing.Size(360, 30);
+            this.lblProgressNameB.TabIndex = 7;
+            this.lblProgressNameB.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblProgressNameA
+            // 
+            this.lblProgressNameA.BackColor = System.Drawing.Color.White;
+            this.lblProgressNameA.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblProgressNameA.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.lblProgressNameA.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblProgressNameA.Location = new System.Drawing.Point(204, 69);
+            this.lblProgressNameA.Name = "lblProgressNameA";
+            this.lblProgressNameA.Size = new System.Drawing.Size(360, 30);
+            this.lblProgressNameA.TabIndex = 8;
+            this.lblProgressNameA.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label4
+            // 
+            this.label4.AutoSize = true;
+            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label4.Location = new System.Drawing.Point(33, 153);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(171, 21);
+            this.label4.TabIndex = 9;
+            this.label4.Text = "実行後進捗状態";
+            // 
+            // label3
+            // 
+            this.label3.AutoSize = true;
+            this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 24F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label3.Location = new System.Drawing.Point(368, 107);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(32, 33);
+            this.label3.TabIndex = 10;
+            this.label3.Text = "⇓";
+            // 
+            // label2
+            // 
+            this.label2.AutoSize = true;
+            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label2.Location = new System.Drawing.Point(56, 74);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(148, 21);
+            this.label2.TabIndex = 11;
+            this.label2.Text = "現在進捗状態";
+            // 
+            // groupBox2
+            // 
+            this.groupBox2.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBox2.Controls.Add(this.radioButton3);
+            this.groupBox2.Controls.Add(this.radioButton4);
+            this.groupBox2.Controls.Add(this.dateTimePicker1);
+            this.groupBox2.Location = new System.Drawing.Point(16, 57);
+            this.groupBox2.Name = "groupBox2";
+            this.groupBox2.Size = new System.Drawing.Size(620, 130);
+            this.groupBox2.TabIndex = 7;
+            this.groupBox2.TabStop = false;
+            this.groupBox2.Text = "請求日";
+            // 
+            // radioButton3
+            // 
+            this.radioButton3.AutoSize = true;
+            this.radioButton3.Location = new System.Drawing.Point(175, 99);
+            this.radioButton3.Name = "radioButton3";
+            this.radioButton3.Size = new System.Drawing.Size(396, 25);
+            this.radioButton3.TabIndex = 14;
+            this.radioButton3.Text = "印字しない（　　年　　月　　日）";
+            this.radioButton3.UseVisualStyleBackColor = true;
+            this.radioButton3.CheckedChanged += new System.EventHandler(this.radioButton3_CheckedChanged);
+            // 
+            // radioButton4
+            // 
+            this.radioButton4.AutoSize = true;
+            this.radioButton4.Checked = true;
+            this.radioButton4.Location = new System.Drawing.Point(175, 29);
+            this.radioButton4.Name = "radioButton4";
+            this.radioButton4.Size = new System.Drawing.Size(120, 25);
+            this.radioButton4.TabIndex = 15;
+            this.radioButton4.TabStop = true;
+            this.radioButton4.Text = "印字する";
+            this.radioButton4.UseVisualStyleBackColor = true;
+            // 
+            // label1
+            // 
+            this.label1.AutoSize = true;
+            this.label1.Location = new System.Drawing.Point(12, 21);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(102, 21);
+            this.label1.TabIndex = 9;
+            this.label1.Text = "作成対象";
+            // 
+            // cmbOrderNo
+            // 
+            this.cmbOrderNo.BackColor = System.Drawing.Color.White;
+            this.cmbOrderNo.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbOrderNo.FormattingEnabled = true;
+            this.cmbOrderNo.Location = new System.Drawing.Point(121, 21);
+            this.cmbOrderNo.Name = "cmbOrderNo";
+            this.cmbOrderNo.Size = new System.Drawing.Size(161, 29);
+            this.cmbOrderNo.TabIndex = 10;
+            // 
+            // FrmRequestPrint
+            // 
+            this.AcceptButton = this.btnExecProc1;
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
+            this.BackColor = System.Drawing.Color.White;
+            this.ClientSize = new System.Drawing.Size(652, 488);
+            this.Controls.Add(this.cmbOrderNo);
+            this.Controls.Add(this.label1);
+            this.Controls.Add(this.groupBox2);
+            this.Controls.Add(this.groupBox1);
+            this.Controls.Add(this.lblMessageB);
+            this.Controls.Add(this.panel1);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
+            this.KeyPreview = true;
+            this.MaximizeBox = false;
+            this.MinimizeBox = false;
+            this.Name = "FrmRequestPrint";
+            this.ShowIcon = false;
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.Text = "実　行　確　認";
+            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.FrmStatusAndDate_FormClosed);
+            this.Load += new System.EventHandler(this.FrmCostStructureDiag_Load);
+            this.panel1.ResumeLayout(false);
+            this.groupBox1.ResumeLayout(false);
+            this.groupBox1.PerformLayout();
+            this.groupBox2.ResumeLayout(false);
+            this.groupBox2.PerformLayout();
+            this.ResumeLayout(false);
+            this.PerformLayout();
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Button btnExecProc1;
+        private System.Windows.Forms.Button btnCancel;
+        private System.Windows.Forms.Button btnExecProc2;
+        private System.Windows.Forms.Panel panel1;
+        private System.Windows.Forms.Label lblMessageB;
+        private System.Windows.Forms.DateTimePicker dateTimePicker1;
+        private System.Windows.Forms.GroupBox groupBox1;
+        private System.Windows.Forms.RadioButton radioButton2;
+        private System.Windows.Forms.RadioButton radioButton1;
+        private System.Windows.Forms.Label lblProgressNameB;
+        private System.Windows.Forms.Label lblProgressNameA;
+        private System.Windows.Forms.Label label4;
+        private System.Windows.Forms.Label label3;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.GroupBox groupBox2;
+        private System.Windows.Forms.RadioButton radioButton3;
+        private System.Windows.Forms.RadioButton radioButton4;
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.ComboBox cmbOrderNo;
+    }
+}
\ No newline at end of file
